package com.ruoyi.system.domain.dto;

import java.io.Serializable;

/**
 * @author zsl
 * @version 1.0.0
 * @ClassName BloodPressure.java
 * @Description TODO
 * @createTime 2022/6/2116:43
 */
public class BloodPressure implements Serializable {
    private String bloodPressureOpening;//血压是否在开启状态
    private String intervalMeasurement;//血压定时测量
    private String systolicPressure;//收缩压
    private String diastolicPressure;//舒张压
    private String theMap;//平均动脉压
    private String pulse;//脉搏
    private String inflationPressure;//充气压力
    private String intervalTime;//间隔时间

    public String getBloodPressureOpening() {
        return bloodPressureOpening;
    }

    public void setBloodPressureOpening(String bloodPressureOpening) {
        this.bloodPressureOpening = bloodPressureOpening;
    }

    public String getIntervalMeasurement() {
        return intervalMeasurement;
    }

    public void setIntervalMeasurement(String intervalMeasurement) {
        this.intervalMeasurement = intervalMeasurement;
    }

    public String getSystolicPressure() {
        return systolicPressure;
    }

    public void setSystolicPressure(String systolicPressure) {
        this.systolicPressure = systolicPressure;
    }

    public String getDiastolicPressure() {
        return diastolicPressure;
    }

    public void setDiastolicPressure(String diastolicPressure) {
        this.diastolicPressure = diastolicPressure;
    }

    public String getTheMap() {
        return theMap;
    }

    public void setTheMap(String theMap) {
        this.theMap = theMap;
    }

    public String getPulse() {
        return pulse;
    }

    public void setPulse(String pulse) {
        this.pulse = pulse;
    }

    public String getInflationPressure() {
        return inflationPressure;
    }

    public void setInflationPressure(String inflationPressure) {
        this.inflationPressure = inflationPressure;
    }

    public String getIntervalTime() {
        return intervalTime;
    }

    public void setIntervalTime(String intervalTime) {
        this.intervalTime = intervalTime;
    }
}
